body {
	margin: 0.0.0.0;
}

a:link {
	color: #FF0000;
}

h1{
text-align:center;
color:#FF0000;
font-size:16px;
font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
}

p.title{
text-align:center;
}

p.link{
text-align:center;
font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
font-size:12px;
}

p.copyright{
text-align:center;
font-size:10px;
font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
}


